﻿/* 11/11/2024 20:41 PN */
#form1 {
  height: 95vh;
  width: 100%
}

#dvHelp {
  width: 500px; /* help sidebar */
}

.opacity-low {
  opacity: 0.5;
}

/* Modify the background color */
.navbar-custom {
  background-color: lightgreen;
}

/* Modify brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
  color: green;
}

.am-border-green {
  margin: auto;
  width: 720px;
  border: 3px solid #73AD21;
  padding: 10px;
}

.am-button {
  width: 80px;  
}

.am-button2 {
  width: 140px;
  margin-right:24px;
}

.am-button3 {
  width: 140px;  
}

.am-button4 {
  margin-left: 24px;
}

.am-center {
  text-align:center;
}

.am-checkbox {
  width: 16px;
  height: 16px;
  margin-top: 8px;
}

.am-color-blue {
  color: blue;
}

.am-color-chartblue {
  color: #6666FF;
}

.am-color-green {
  color: green;
}

.am-color-orange {
  color: #CC5500; 
}

.am-color-purple {
  color: purple;
}

.am-cont-mtop{
  margin-top: 80px;
}

.am-error {
  color: crimson;
  font-weight: 700;
  text-align: center;
}

.am-feedback {
  max-width:800px;
  text-align: center;
  padding:12px;
}

.am-heading {
  color: blue;
}

.am-help {
  color: green;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  /*margin: 0 0 20px 0;*/
  padding: 0;
}

.am-important{
  color: maroon;
}

.am-intro-body {
  margin: auto;
  width: 720px;
  min-height: 300px;
  border: 3px solid #73AD21;
  padding: 10px;
  text-align: center;
  line-height: 1.4rem;
}

.am-intro-top {
  margin-bottom: 18px;
  margin-top: 72px;
  text-align: center;
}

.am-lblshort {
  width: 120px;
  background-color: palegreen;
  margin-right: 20px;
}

.am-lblmedium {
  width: 160px;
  background-color: palegreen;
  margin-right: 20px;  
}

.am-lblshortcy {
  width: 120px;
  background-color: cyan;
  margin-right: 20px;
}

.am-labelsmallcy {
  font-size: 85%;
  color: darkcyan;
}

.am-left {
  text-align: left;
}

.am-margin1 {
  margin-bottom: 12px;
}

.am-margin2 {
  margin-bottom: 24px;
}

.am-margin3 {
  margin-bottom: 36px;
}

.am-marginr1 {
  margin-right: 12px;
}

.am-qn-btn5a {
  box-shadow: 0 0 15px 5px rgba(51, 255, 87, 0.7);  
}
.am-qn-btn5b {
  /*box-shadow: 0 0 15px 5px rgba(102, 205, 170, 0.7);*/
  box-shadow: 0 0 15px 5px rgba(0, 255, 255, 0.7);
}
.am-qn-btn5c {
  box-shadow: 0 0 15px 5px rgba(200, 200, 200, 0.7);
}
.am-qn-btn5d {
  /*box-shadow: 0 0 15px 5px rgba(195, 142, 199, 0.7);*/
  box-shadow: 0 0 15px 5px rgba(255, 165, 0, 0.7);
}
.am-qn-btn5e {  
  box-shadow: 0 0 15px 5px rgba(255, 105, 180, 0.7);
}

.am-qn-td5 {
  width: 160px;
}

.am-radio{
  height: 32px;
  width: 32px;
  border-color: darkgreen;
}

.am-readonly {
  background-color: #ffffcc;
}

.am-rep-correct{
  font-size:20px;
  color:green;
}

.am-rep-info {
  font-size: 20px;
  color: RebeccaPurple;
}

.am-rep-lineb {
  font-size: 20px;
  color: darkorange;
}

.am-rep-touching1 {
  margin-top: -10px;
  font-size: 3.0rem;
  color: teal;
}

.am-rep-touching2 {
  font-size: 20px;
  color: teal;
}

.am-rep-wrong {
  font-size: 20px;
  color: brown;
}

.am-right {
  text-align: right;
}

.am-testmsg {
  margin-top: 120px;
}

.am-t006 {
  width: 220px;
  height: 220px;
  text-align: center;
  background-color: #000000 !important;
  color: white !important;
  font-size: 36pt;
}

.am-txtshort {
  max-width: 180px;  
}

.am-value {
  max-width: 120px;
}

.am-wdth-min240 {
  min-width: 240px;
}

.am-wdth-min360 {
  min-width: 360px;
}

 @media screen and (max-height: 768px) {
    .am-intro-top {
      margin-top: 24px;
      margin-bottom: 8px;
      font-size: 1.5rem;
    }

    .am-margin1 {
      margin-bottom: 6px;
    }

    .am-margin2 {
      margin-bottom: 12px;
    }

    p {
      line-height: 1.1rem;
    }

    h4 {
      font-size: 1rem;
    }
  }
@media screen and (max-height: 720px) {
  .am-intro-top {
    margin-top: 12px;
    margin-bottom: 8px;
    font-size: 1.4rem;
  }
}
